body {
	background:url(images/pg_page.gif) repeat-x #00acab;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
}

#container {
	width:1000px;
	position:relative;
	margin:0px auto;
}

#header {
	float:left;
	margin:6px 0px 0px 0px;
	padding:0px;
	width:100%;
}

#header a img {
	border:none;
}

#content {
	float:left;
	width:1000px;
	margin:20px 0px 0px 0px;
}

div#boat p {
	font-size:13px;
}

div.event {
	background: url(images/bg-events.jpg) repeat-x #00acab;
	border:#016a66;
	padding:5px 10px;
	margin:10px 0px;
}

.size10 {	
	font-size:10px;
}

h1 {
	font-size:18px;
	font-weight:bold;
	margin:0;
}

h2 {
	font-size:17px;
	margin:10px 0px 3px 0px;
}

h3 {
	background: #339999;
	text-align:center;
	border:1px solid #66CCCC;
	padding:10px;
	margin:0px;
}

p {
	text-align:justify;
}

a {
	color:#FFFFFF;
}

img.left {
	float:left;
	margin:0px 20px 0px 0px;
}

img.right {
	float:right;
	margin:0px 0px 0px 20px;
}

a img {
	border:1px solid #FFFFFF;
}

a img:hover {
	border:1px solid #000000;
}

#boat-gallery img {
	margin:0px 10px 0px 0px;
}

#gallery {
	text-align:center;
}

#gallery img {
	margin:5px;
}

#navigation {
	float:left;
	padding:0 0 0 230px;
	width:780px;
	font-size:12px;
	line-height:normal;
}
#navigation ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
	width:730px;
}
#navigation li {
	display:inline;
	margin:0;
	padding:0;
}
#navigation a {
	float:left;
	background:url("images/menuitem-left.png") no-repeat left top;
	margin:0px 3px;
	padding:0 0 0 4px;
	text-decoration:none;
}
#navigation a span {
	float:left;
	display:block;
	background:url("images/menuitem.png") no-repeat right top;
	padding:7px 13px 5px 12px;
	color:#C8CDC6;
	font-weight:bold;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navigation a span {float:none;}
/* End IE5-Mac hack */
#navigation a:hover span {
	color:#FFF;
}
#navigation a:hover, #navigation a.active {
	background-position:0% -31px;
}
#navigation a:hover span, #navigation a.active span {
	background-position:100% -31px;
}  

#footer {
	position:relative;
	margin:0px auto;
	height:30px;
	background:#CCCCCC;
	padding:10px;
	font-size:12px;
	color:#666666;
	width:100%;
}

#footer p {
	margin:10px 0px 0px 0px;
	padding:0px;
	text-align:center;
}

table.civo {
	background:#FFFFFF;
	color:#000000;
	vertical-align:top;
}

table.civo tr {
	vertical-align:top;
}

table.civo h2 {
	color:#333333;
	background:#CCCCCC;
	width:100%;
	padding:6px 0px;
}


table.civo h1 {
	font-size:18px;
	text-align:center;
}

a.no-border:hover img,
a.no-border img {
	border:none;
}

.boat {
	float:left;
	width:100%;
	padding-bottom:30px;
}

.boat h2 {
	padding-top:0px;
	margin-top:0px;
}